Bug 137293 - None of the usual tool menu structure is present
None of the usual tool menu structure is present
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-lvm (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Jim Parsons
Jim Parsons
Depends On:
Blocks: 135876
  Show dependency treegraph
Reported: 2004-10-27 06:52 EDT by Jay Turner
Modified: 2015-01-07 19:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-02 08:51:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2004-10-27 06:52:16 EDT
Description of problem:
With system-config-lvm-0.9.3-1.0, none of the usual menu structure
which is present in the other configuration tools is present.  The
most obvious side-effect is that there's no way to exit from the
program short of killing it or clicking the "x" on the window frame. 
 Possibilities include a Help menu which would also include "About",
any preferences which the user might wish to set.  At a minimum, there
needs to be a "Cancel" or "Exit" button/selection somewhere which
would allow the user to exit from the configuration utility.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Jim Parsons 2004-11-01 14:01:06 EST
Included in 0.9.5-1.0
Added Menubar to address this ticket. File->Quit now works, as well as
Comment 2 Jay Turner 2004-11-02 08:51:04 EST
Things look much better with 0.9.6-1.0.  Closing out.

Note You need to log in before you can comment on or make changes to this bug.